
CephFS - Backport #45180

octopus: pybind/mgr/volumes: add command to return metadata regarding a subvolume

04/22/2020 10:29 AM - Ramana Raja

Status: Resolved   

Priority: High   

Assignee: Kotresh Hiremath Ravishankar   

Target version: v15.2.2   

Release: octopus Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/34681

Related issues:

Copied from CephFS - Feature #44277: pybind/mgr/volumes: add command to retur... Resolved

History

#1 - 04/22/2020 10:29 AM - Ramana Raja

- Copied from Feature #44277: pybind/mgr/volumes: add command to return metadata regarding a subvolume added

#2 - 04/22/2020 11:30 AM - Kotresh Hiremath Ravishankar

- Description updated

- Status changed from New to In Progress

#3 - 05/07/2020 04:05 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v15.2.2

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/34681

merge commit 0b03fb264da462a977e9127be084ae9fa89c5fbe (v15.2.1-269-g0b03fb264da)

#4 - 06/18/2020 08:27 PM - Patrick Donnelly

- Target version changed from v15.2.2 to v15.2.4

#5 - 06/18/2020 08:37 PM - Patrick Donnelly

- Target version changed from v15.2.4 to v15.2.2
